
body {
	background: #444;
	color: #48a770;
	font-weight: 300;
	font-family: 'Lato', Calibri, Arial, sans-serif;
}




/* To Navigation Style */


.main {/*position:fixed; z-index:2003*/
	/*max-width:50px;
	margin: 0 auto;*/
}

.column {
	float: left;
	/*width: 50%;
	padding: 0 2em;
	min-height: 300px;
*/	position: relative;
	text-align: right;
}




button {border: none;padding:0;cursor: pointer;display: inline-block; background:url(../img/menu.png) no-repeat; height:50px; width:50px}
button:hover {opacity:0.5}


@media screen and (max-width: 46.0625em) {
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 0; 
		text-align: center;
	}

	.column p {
		font-size: 1.5em;
	}

	.column:nth-child(2) {
		text-align: center;
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	}
}

@media screen and (max-width: 25em) {

	.codrops-header {
		font-size: 80%;
	}

	.codrops-top {
		font-size: 120%;
	}

	.codrops-icon span {
		display: none;
	}

}